--- a/vector-binary-instances.cabal
+++ b/vector-binary-instances.cabal
@@ -53,7 +53,7 @@
 
   -- Packages needed in order to build this package.
   Build-depends:
-    base > 3 && < 4.13,
+    base > 3 && < 4.15,
     vector >= 0.6 && < 0.13,
     binary >= 0.5 && < 0.11
 
